server {
    listen 80;
    listen [::]:80;
    server_name install.lunekkowo.fr;

    root /var/www/install;
    index index.html;

    # Afficher la liste des dossiers/fichiers (pour voir les projets dispos)
    location /projects/ {
        autoindex on;
    }

    # Forcer le format texte pour le script bash
    location /installer.sh {
        default_type text/plain;
    }

    location / {
        try_files $uri $uri/ =404;
    }
}
